ZenLib::HTTP_Client Class Reference

Basic HTTP client. More...

`#include <HTTP_Client.h>`

## Public Member Functions

| HTTP_Client ()
| ~HTTP_Client ()
int | Open (Ztring URL)
void | Close ()
Ztring | Read ()

## Detailed Description

Basic HTTP client.

## Constructor & Destructor Documentation

## HTTP_Client()

ZenLib::HTTP_Client::HTTP_Client | ( |  | ) |

## ~HTTP_Client()

ZenLib::HTTP_Client::~HTTP_Client | ( |  | ) |

## Member Function Documentation

## Close()

void ZenLib::HTTP_Client::Close | ( |  | ) |

## Open()

int ZenLib::HTTP_Client::Open | ( | Ztring | URL | ) |

## Read()

Ztring ZenLib::HTTP_Client::Read | ( |  | ) |

The documentation for this class was generated from the following file:

- HTTP_Client.h